curl --request GET \
--url https://api.getcargo.io/v1/storage/runs/list \
--header 'Authorization: Bearer <token>'{
"runs": [
{
"uuid": "<string>",
"workspaceUuid": "<string>",
"modelUuid": "<string>",
"status": "pending",
"temporalWorkflowId": "<string>",
"errorMessage": "<string>",
"s3Filenames": [
"<string>"
],
"finishedAt": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>"
}
]
}List model sync runs
curl --request GET \
--url https://api.getcargo.io/v1/storage/runs/list \
--header 'Authorization: Bearer <token>'{
"runs": [
{
"uuid": "<string>",
"workspaceUuid": "<string>",
"modelUuid": "<string>",
"status": "pending",
"temporalWorkflowId": "<string>",
"errorMessage": "<string>",
"s3Filenames": [
"<string>"
],
"finishedAt": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.getcargo.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Filter runs by model identifier.
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-4[0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12})$Run statuses to include.
pending, running, success, error, cancelled, cancelling Maximum number of runs to return.
Number of runs to skip.
Successful response
List of runs.
Show child attributes
Was this page helpful?